body {
    font-family: 'Montserrat', sans-serif;
    background-color: #F6F6FA;
    padding: 40px;
}
.wrapper {
    display: flex;
    flex-direction: row-reverse;
    background: #ffffff;
    margin: 0 auto;
    width: 1200px;
    height: 1450px;
    left: 43px;
    top: 17px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}

/* Main conten */
.main-content {
padding: 86px
}
.main-content-title{
font-style: normal;
font-weight: 700;
font-size: 22px;
line-height: 27px;
color: #000000;
margin: 0 0 8px 0;
}

/* About me */
.my-profession {
font-style: normal;
font-weight: 700;
font-size: 24px;
line-height: 29px;
color: #000000;
margin: 0 0 18px 0;
}
.my-name {
font-style: normal;
font-weight: 700;
font-size: 45px;
line-height: 55px;
color: #000000;
margin: 0 0 28px 0;
}
.my-descr {font-style: normal;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 525px;
}
.about-me-container{
    margin-bottom: 36px;
}
/* Project */
.project-item{
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}
.project-list{
    padding: 0 0 0 16px;
    margin: 0;
}
.project-container{
    margin-bottom: 24px;
}
.project-item-desr{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
}
.project-item-link{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
text-decoration-line: underline;
color: #005FFF;

}
/* Work Experions */
.work-experience-container{
margin-bottom: 20px;
}
.work-experience-position{
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #000000;
margin: 12px 0 12px 0;
}
.work-experience-place{
margin: 12 12px 12px 12px;
}
.work-experience-company{
color:#6D9BF5
}
.work-experience-period{
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 15px;
color: #A8A8A8;
margin: 12px 0 8px 0;
}
.work-experience-UX {
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #595959;
margin: 12px 0 12px 0;   
}
.work-duties {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #595959;
    width: 525px;
}
.work-duties-list{
 padding: 0 0 0 16px;
 margin: 0;
}
    /* Education */
.education-color-name{
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #6D9BF5;
margin: 12px 0 8px 0;
width: 525px;
}
.education-container{
    margin: 12px 0 24px 0;
}
.education-period{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 15px;
    color: #A8A8A8; 
    margin: 8px 0 8px 0; 
}
.education-one{
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 17px;
color: #000000;
margin: 12px 0 8px 0;
}
/* Sidebar */
.sidebar {
    width: 370px;
    background-color: #E0EBFE;
}
.my-photo {
    margin-top: 40px;
}
.contacts-container, 
.scills-container {
margin: 48px 0 0 20px;
}
.languges-container,
.hobby-container  {
    margin: 48px 0 0 20px;
}
.sidebar-title {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #161D2A; 
    margin-bottom: 8px;
}
/* Contacts */
.contacts-type {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #161D2A;
    margin-right: 8px;
}
.contacts-item {
    margin: 0;
}
.contacts-nunber {
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #161D2A;
}

.contacts-email {
    font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #2979FF;
}
/* Skills */
.skills-list{
    margin: 0;
    padding: 0 0 0 16px;
}
.skills-list-item {
    color: #6D9BF5
    ;
}
.skills-list-text {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #161D2A;
}